@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
#oillubricated-lp-wrap .lp-banner-wrapper-row1 {
  border-bottom: 1px solid #ffffff63;
  padding-bottom: 10px;
  margin: 0px 0 50px 0;
}

#oillubricated-lp-wrap #lp-banner-wrapper .content-wrap {
  position: relative;
}
#oillubricated-lp-wrap #lp-banner-wrapper .image-wrap {
 display: none !important;
}
#oillubricated-lp-wrap #lp-banner-wrapper {
  float:left;
  width:100%;
  position:relative;
  background:url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/steel-industry-landing.jpg);
  background-position:center;
  background-repeat:no-repeat;
  padding:60px 0;
  background-size:cover
}
#oillubricated-lp-wrap #lp-banner-wrapper .content-wrap .form-box p {
  font-size: 14px;
  margin: 0;
  padding: 0;
  border: none;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ee3124;
  font-weight: 300;
  text-transform: none;
}
#oillubricated-lp-wrap .gform_legacy_markup_wrapper .hidden_label input.large, #oillubricated-lp-wrap .gform_legacy_markup_wrapper .hidden_label select.large, #oillubricated-lp-wrap .gform_legacy_markup_wrapper .top_label input.large, #oillubricated-lp-wrap .gform_legacy_markup_wrapper .top_label select.large, #oillubricated-lp-wrap .gform_wrapper textarea {
  background: #ffffff0d;
  border: none;
  border-bottom: 1px solid #dddddd57;
  border-left: 5px solid #ee3124;
  line-height: 20px;
  color: #fff;
}
#oillubricated-lp-wrap .form-box .gform_wrapper .gform_footer {
  text-align: center;
  display: flex;
}
#oillubricated-lp-wrap .gform_legacy_markup_wrapper input.large::placeholder, #oillubricated-lp-wrap .gform_legacy_markup_wrapper label select::placeholder, #oillubricated-lp-wrap .gform_wrapper textarea::placeholder {
  color: #fff !important;
}
#oillubricated-lp-wrap .gform_button.button {
  width: 98% !important;
  margin: 0 auto !important;
}
#oillubricated-lp-wrap .gform_legacy_markup_wrapper ul.gform_fields li.gfield {
  padding-right: 16px;
  padding-left: 16px;
}
#oillubricated-lp-wrap #lp-banner-wrapper .content-wrap p {
  font-size: 18px;
  border-left: 5px solid #ee3124;
  padding-left: 20px;
  margin-bottom: 20px;
  font-weight: 500;
  text-transform: capitalize;
}
#oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp .lp-welcome-let center img {
  filter: drop-shadow(30px 30px 0px #ee3124);
}
#oillubricated-lp-wrap #lp-banner-wrapper .form-box {
  float: left;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  padding: 40px 35px 40px 40px;
  position: relative;
  border-radius: 5px;
}
#oillubricated-lp-wrap #lp-banner-wrapper .form-box h5 {
  float: unset;
  text-align: center;
  font-size: 20px;
  margin-bottom: 10px;
}
#oillubricated-lp-wrap .technology-icon-block-button a {
  color: #fff;
  font-size: 18px;
  padding: 15px 30px;
  font-weight: 600;
  background: #ea0000;
  text-decoration: none;
  margin: 30px auto 0 auto;
  display: table;
}
#oillubricated-lp-wrap .technology-icon-block-button {
  text-align: center;
}
#oillubricated-lp-wrap #lp-spl-wrapper p {
  color: #fff;
  font-size: 14px !important;
  text-transform: capitalize;
  margin-bottom: 0;
  letter-spacing: 0;
}
#oillubricated-lp-wrap #lp-spl-wrapper h3 {
  font-size: 20px;
  margin-bottom: 10px;
}
#oillubricated-lp-wrap #lp-welcome-wrapper {
  padding: 40px 0 30px 0;
}
#oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp p {
  text-align: start !important;
}
/* #oillubricated-lp-wrap #lp-welcome-wrapper img{
    animation: shadow-pulse 1s infinite;
} */
#oillubricated-lp-wrap p {
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 16px;
  font-weight: 500;
  color: #373737;
  line-height: 30px;
}
#oillubricated-lp-wrap ul li {
  font-size: 16px !important;
  font-weight: 500 !important;
  color: #373737;
  line-height: 30px;
}
#oillubricated-lp-wrap #lp-welcome-wrapper ul li img {
  padding-right: 10px;
  /* box-shadow: 0 0 0 #e42c25;
    animation: pulse 1.5s infinite;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: #ea0000;
    margin-right: 20px; */
}
#oillubricated-lp-wrap #lp-welcome-wrapper ul li {
  background: unset;
  margin: 0;
  padding: 0;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_1 {
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/Durable.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_2 {
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/Compatible.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_3 {
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/Efficiency-and-Performance.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_1.total-cost-ownership-icon,#oillubricated-lp-wrap #lp-spl-wrapper .item.box_2.total-cost-ownership-icon {
    background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/low-ownership-icon.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_2.reliability-icon {
    background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/Reliability-img.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_3.service-network-icon {
    background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/network-icon-elgi.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_1.iso8573 {
    background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/ISO-8-img.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_2.iso22000 {
    background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/ISO-22000-img.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_3.reliability-icon {
    background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/Reliability-img.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_3.low-noise-lvl-icon {
    background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/low-noise-level-icon-img.png) 0 0 no-repeat;
}
/* #oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl .item.box_1 {
    background: url(https://www.elgi.com/us/wp-content/uploads/2023/09/tick-1.png) 0 0 no-repeat;
    margin-bottom: 15px;
    padding-left: 50px;
}
#oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl .item.box_2 {
    background: url(https://www.elgi.com/us/wp-content/uploads/2023/09/tick-1.png) 0 0 no-repeat;
    margin-bottom: 15px;
    padding-left: 50px;
}
#oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl .item.box_3 {
    background: url(https://www.elgi.com/us/wp-content/uploads/2023/09/tick-1.png) 0 0 no-repeat;
    margin-bottom: 15px;
    padding-left: 50px;
} */
#oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp {
  padding: 60px 0 80px 0;
  background: #edf1f2;
}
#oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl .item.box_1 h3 {
  margin-bottom: 0;
  text-transform: capitalize;
  letter-spacing: 0;
  font-weight: 500;
  line-height: 30px;
}
#oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl .item.box_2 h3 {
  margin-bottom: 0;
  text-transform: capitalize;
  letter-spacing: 0;
  font-weight: 500;
  line-height: 30px;
}
#oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl .item.box_3 h3 {
  margin-bottom: 0;
  text-transform: capitalize;
  letter-spacing: 0;
  font-weight: 500;
  line-height: 30px;
}
#oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl {
  padding: 45px 0 30px 0;
}
#oillubricated-lp-wrap #lp-tab-wrapper.lp-tab-wrapper-spl {
  padding: 60px 0 20px 0;
  background: #fff;
}
#oillubricated-lp-wrap #lp-welcome-wrapper ul.prod-list {
  display: flex;
}
#oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp ul.prod-list {
  display: unset;
}
#oillubricated-lp-wrap #lp-welcome-wrapper .lp-welcome-let {
  text-align: center;
}
#oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp .lp-welcome-let {
  text-align: start !important;
}
#oillubricated-lp-wrap .prod-cont-box h2 {
  font-size: 24px;
  margin-bottom: 10px;
}
#oillubricated-lp-wrap .prod-cont-box h4 {
  padding-bottom: 0;
  font-size: 18px;
}
#oillubricated-lp-wrap .technology-icon-block .item h2 {
  font-size: 20px;
  margin-bottom: 5px;
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 #ca413c;
    box-shadow: 0 0 0 0 #ca413c;
  }
  70% {
    -moz-box-shadow: 0 0 0 20px rgba(204, 169, 44, 0);
    box-shadow: 0 0 0 20px rgba(204, 169, 44, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
  }
}
#oillubricated-lp-wrap .block__brands .white-title span {
  font-weight: 700;
  color: #db1a1d;
}
#oillubricated-lp-wrap .receip-faq-block h2 {
  margin-bottom: 40px !important;
}
#oillubricated-lp-wrap #lp-industries-wrapper li .content p {
  height: 100px !important;
  overflow-y: hidden !important;
}
#oillubricated-lp-wrap #lp-schedule-wrapper h2 {
  font-size: 36px;
  line-height: 50px;
  margin-bottom: 0px;
  text-transform: uppercase;
}
#oillubricated-lp-wrap #lp-schedule-wrapper h2 span {
  color: #db1a1d;
}
#oillubricated-lp-wrap .technology-icon-block h2 {
  margin-bottom: 40px;
}
#oillubricated-lp-wrap h2 {
  font-size: 30px;
}
#oillubricated-lp-wrap #lp-testimonials-wrapper {
  padding: 60px 0;
}
#oillubricated-lp-wrap .block__brands {
  padding-top: 30px;
  padding-bottom: 30px;
}
#oillubricated-lp-wrap #lp-schedule-wrapper {
  padding: 60px 0;
  background: #88888817;
}
#oillubricated-lp-wrap .technology-icon-block .item .icon-holder {
  float: left;
  width: 100%;
  min-height: 120px;
  position: relative;
}
#oillubricated-lp-wrap .icon-holder img {
  width: 100px;
}
#oillubricated-lp-wrap .prod-cont-box p {
  margin: 0 0 10px 0;
}
#oillubricated-lp-wrap #contact-section {
  padding: 0px 15px 0 50px;
}
#oillubricated-lp-wrap-foot .spl-footer {
  line-height: unset !important;
}
#oillubricated-lp-wrap-foot .wrap-foot-ph {
  display: flex;
  justify-content: space-between;
}
#oillubricated-lp-wrap-foot #foot-bottom {
  text-align: start;
}
#oillubricated-lp-wrap .video-play-wrap {
  position: absolute;
  top: 50px;
  right: 50px;
  animation: pulse 1s infinite;
  border-radius: 50px;
}
#oillubricated-lp-wrap .prod-img-box {
  position: relative;
}
#oillubricated-lp-wrap .video-play-wrap img {
  width: 45px;
}
#oillubricated-lp-wrap #lp-banner-wrapper .content-wrap .content {
  margin-top: 0px;
}
#oillubricated-lp-wrap .lp-download-form h2.conversion-ads-cblp-brochure {
  font-size: 18px;
  margin-top: 20px;
  font-weight: 600;
}
#oillubricated-lp-wrap .lp-download-form h4 {
  color: #ee3124;
  font-size: 16px;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item {
  float: left;
  width: 100%;
  text-align: center;
  position: relative;
  overflow: hidden;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item img {
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item .title {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  width: 100%;
  top: 50%;
  left: 0;
  right: 0;
  position: absolute;
  transform: translateY(-50%);
  opacity: 1;
  visibility: visible;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item .overlay {
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  top: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  left: 0;
  z-index: 1;
  overflow: auto;
  visibility: hidden;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item h3 {
  color: #fff;
  font-size: 20px;
  margin-bottom: 15px;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item p {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 15px;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item .more-btn {
  color: #e42d24;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.5px;
  padding: 6px 0;
  position: relative;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item:hover .title {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#oillubricated-lp-wrap #lp-industries-wrapper .item:hover .overlay {
  top: 0;
  opacity: 1;
  visibility: visible;
}
#oillubricated-lp-wrap .lp-tab-wrapper-spl-row1 {
  text-align: center;
  margin-bottom: 40px;
}
#oillubricated-lp-wrap .lp-tab-wrapper-spl-row1 h2 span {
  margin: 0 0 6px 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 23px;
  font-weight: 600;
  font-style: normal;
  color: #ea0000;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#oillubricated-lp-wrap .lp-tab-wrapper-spl-row1 .line span {
  width: 50px;
  background: #e42d24;
  height: 2px;
  display: table;
  margin: 0 auto;
}
#oillubricated-lp-wrap .lp-tab-wrapper-spl-title {
  font-weight: 800;
  text-align: center;
  margin-bottom: 25px;
}
#oillubricated-lp-wrap .lp-tab-wrapper-spl-title span {
  font-weight: 500;
  color: #ea0000;
}
.lp-tab-wrapper-spl-title-wrap {
  margin-bottom: 50px;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_5 {
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/Nationwide-service-network.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap #lp-spl-wrapper .item.box_7 {
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/ISO-01.png) 0 0 no-repeat;
}
#oillubricated-lp-wrap .discover-product-block-top {
  float: left;
  width: 100%;
  margin-bottom: 50px;
}
#oillubricated-lp-wrap .discover-product-block-top .contenty-sec-left {
  position: relative;
}
#oillubricated-lp-wrap .discover-product-block-top .elgi-footer {
  color: #000;
  margin-bottom: 10px;
}
#oillubricated-lp-wrap .discover-product-block-top .elgi-footer {
  margin: 0 0 10px 0 !important;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 42px;
  font-style: normal;
  display: block;
  position: relative;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.25px;
  margin-bottom: 30px;
  line-height: normal;
}
#oillubricated-lp-wrap .discover-product-block-top .elgi-footer span {
  color: #ee3124;
  font-weight: 700;
}
#oillubricated-lp-wrap .discover-product-block-top .buttton-sec-right::before {
  content: "";
  width: 900px;
  height: 900px;
  background: #0c0c0c24;
  position: absolute;
  right: -300px;
  z-index: -1;
  top: -80px;
  rotate: 145deg;
}
#oillubricated-lp-wrap .discover-product-block-top .buttton-sec-right a {
  background: #ee3124;
  color: #fff;
  padding: 15px 40px;
  font-size: 16px;
  font-weight: 500;
  display: table;
  margin: 0 0 auto auto;
}
#oillubricated-lp-wrap .discover-product-block-top .row {
  box-shadow: 0 0 16px #ddd;
  padding: 30px 50px;
  display: flex;
  border-left: 5px solid #ee3124;
  overflow: hidden;
  align-items: center;
}
#oillubricated-lp-wrap .discover-product-block-top .elgi-footer {
  color: #000;
}
#oillubricated-lp-wrap #lp-banner-wrapper .content-wrap h1 span {
  font-size: unset;
  font-weight: unset;
  color: unset;
  text-transform: lowercase;
}
#oillubricated-lp-wrap #lp-schedule-wrapper .row {
  align-items: center;
}
/* old */
#oillubricated-lp-wrap .row.product-gray {
  padding: 60px 0 30px;
  background-color: #88888817;
}
#oillubricated-lp-wrap .row.product-white {
  padding-top: 60px;
  padding-bottom: 30px;
}
#oillubricated-lp-wrap .prod-cont-box h4 {
  padding-bottom: 1rem;
}
#oillubricated-lp-wrap ul.prod-list {
  padding: 0;
}
#oillubricated-lp-wrap ul.list-how li, #oillubricated-lp-wrap ul.prod-list li {
  float: left;
  width: 100%;
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/check-mark.png) 0 50% no-repeat;
  margin: 0 0 5px 0;
  padding: 0 0 0 36px;
  list-style: none;
  display: list-item;
  font-weight: 500;
  background-size: 16px;
  font-size: 15px;
}
#oillubricated-lp-wrap ul.prod-list h5 {
  color: #ee2314;
  margin-bottom: 1rem;
}
#oillubricated-lp-wrap .prod-bro-btn {
  margin-top: 1rem;
}
#oillubricated-lp-wrap .item h3.text-center {
  margin: 0;
  padding: 15px 0 10px;
}
#oillubricated-lp-wrap section#how-choose-wrap {
  padding: 90px 0 70px;
}
#oillubricated-lp-wrap ul.list-how {
  padding: 0;
}
#oillubricated-lp-wrap section#lp-footprint-wrapper .portable-pro-swiper .item img {
  background: #fff;
}
#oillubricated-lp-wrap section#lp-footprint-wrapper .portable-pro-swiper .item {
  background: #f2f5f6;
  box-shadow: 0px 1px 3px 0px #88888875;
  margin-top: 1rem;
}
#oillubricated-lp-wrap #lp-footprint-wrapper {
  padding: 90px 0;
}
#oillubricated-lp-wrap .swiper-container-horizontal > .swiper-pagination-bullets, #oillubricated-lp-wrap .swiper-pagination-custom, #oillubricated-lp-wrap .swiper-pagination-fraction {
  margin-top: 50px;
  bottom: 0;
  text-align: center;
}
#oillubricated-lp-wrap .choose-cont h4 {
  text-transform: unset;
  padding-bottom: 5px;
}
#oillubricated-lp-wrap .choose-cont p:nth-child(5) {
  margin-bottom: 3rem;
}
#oillubricated-lp-wrap aside.clo-lg-12.choose-cont p b {
  padding-right: 10px;
}
#oillubricated-lp-wrap ul.list-how h4 {
  padding: 0;
  margin-bottom: 1rem;
  font-size: 23px;
  font-weight: 600;
  text-transform: capitalize;
}
#oillubricated-lp-wrap ul.list-how {
  padding: 0;
}
#oillubricated-lp-wrap #lp-tab-wrapper .nav-tabs .nav-item.show .nav-link, #oillubricated-lp-wrap #lp-tab-wrapper .nav-tabs .nav-link.active {
  background: #ea0000 !important;
}
#oillubricated-lp-wrap #lp-tab-wrapper {
  padding: 60px 0;
  background: #fff;
}
#oillubricated-lp-wrap #lp-tab-wrapper .item {
  background: #edf1f2;
  padding: 20px 20px 50px 20px;
  margin: 20px 0;
  box-shadow: 0px 7px 17px #28282814;
}
#oillubricated-lp-wrap .title a {
  color: #ee3124;
  text-decoration: none;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  line-height: 30px;
}
#oillubricated-lp-wrap .title a span {
  color: #000;
}
#oillubricated-lp-wrap #lp-tab-wrapper ul.details-list {
  margin-top: 10px;
  min-height: 200px;
}
#oillubricated-lp-wrap #lp-tab-wrapper ul.details-list {
  float: left;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
  display: block;
  position: relative;
}
#oillubricated-lp-wrap #lp-tab-wrapper ul.details-list li {
  float: left;
  width: 100%;
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/check-mark.png) 0 50% no-repeat;
  margin: 0 0 20px 0;
  padding: 0 0 0 36px;
  list-style: none;
  display: list-item;
  font-weight: 500;
  background-size: 16px;
  font-size: 15px;
}
#oillubricated-lp-wrap .view-product-btn {
  color: #ee3124;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid;
  padding: 10px 15px;
  font-weight: 600;
}
#oillubricated-lp-wrap .contact-product-btn {
  color: #fff;
  text-decoration: none;
  background-color: #ee3124;
  border: 1px solid;
  padding: 10px 20px;
  font-weight: 600;
  margin-left: 12px;
}
#oillubricated-lp-wrap #lp-tab-wrapper .item:hover {
  box-shadow: 0px 7px 17px #2828282e;
}
#oillubricated-lp-wrap .view-product-btn:hover {
  color: #fff;
  text-decoration: none;
  background-color: #ee3124;
}
#oillubricated-lp-wrap .contact-product-btn:hover {
  color: #ee3124;
  text-decoration: none;
  background-color: transparent;
}
/*	faq*/
#oillubricated-lp-wrap .receip-faq-block {
  padding: 60px 0 60px 0;
  background: #edeef0;
}
#oillubricated-lp-wrap .receip-faq-block h3 {
  margin-bottom: 30px;
}
#oillubricated-lp-wrap .receip-faq-block .su-accordion .su-spoiler {
  margin-bottom: 17px;
}
#oillubricated-lp-wrap .receip-faq-block .su-spoiler-style-fancy > .su-spoiler-title {
  border-bottom: 1px solid #ccc;
  border-radius: 10px;
  background: #1a1517;
  font-size: 16px;
}
#oillubricated-lp-wrap .receip-faq-block .su-spoiler-icon {
  left: 10px;
  top: 15px;
}
#oillubricated-lp-wrap .receip-faq-block p {
  font-size: 16px;
  font-weight: 500;
}
#oillubricated-lp-wrap .receip-faq-block a {
  color: #ed3124 !important;
  font-weight: 500 !important;
}
#oillubricated-lp-wrap .receip-faq-block .su-spoiler-title {
  position: relative;
  cursor: pointer;
  min-height: unset;
  line-height: 20px;
  padding: 15px 10px 15px 40px;
  font-weight: 600;
  color: #fff;
}
/*	faq*/
/*	brands block*/
#oillubricated-lp-wrap .block__brands {
  background: #262626;
}
#oillubricated-lp-wrap .block__brands .white-title {
  margin: 0 0 0px 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 2px;
  display: block;
  position: relative;
  color: #fff;
  line-height: normal;
}
#oillubricated-lp-wrap .block__brands .white-title span {
  font-weight: 700;
}
#oillubricated-lp-wrap .block__brands .brands__logo {
  float: left;
  width: 100%;
  position: relative;
  min-height: 150px;
}
#oillubricated-lp-wrap .block__brands .brands__logo img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
/*	brands block*/
/*industries*/
#oillubricated-lp-wrap #lp-industries-wrapper .swiper-wrapper {
  padding-bottom: 60px;
}
#oillubricated-lp-wrap #lp-industries-wrapper li {
  float: unset !important;
  width: 100% !important;
}
#oillubricated-lp-wrap #lp-industries-wrapper li img {
  height: 100%;
  object-fit: cover;
}
#oillubricated-lp-wrap #lp-industries-wrapper li .content p {
  height: 170px;
  overflow-y: scroll;
}
#oillubricated-lp-wrap .swiper-pagination-bullet {
  width: 50px;
  height: 5px;
  display: inline-block;
  border-radius: 5px;
  background: #db1a1d;
}
#oillubricated-lp-wrap #lp-industries-wrapper .swiper-pagination-bullet-active {
  background: #db1a1d !important;
  opacity: 1 !important;
}
/*	industries*/
#oillubricated-lp-wrap .technology-icon-block {
  background: #edf1f2;
  padding: 60px 0;
}
#oillubricated-lp-wrap #lp-industries-wrapper {
  padding: 60px 0;
}
#oillubricated-lp-wrap .technology-icon-block .item {
  float: left;
  width: 100%;
}
#oillubricated-lp-wrap .technology-icon-block h2 {
  margin-bottom: 40px;
}
#oillubricated-lp-wrap .technology-icon-block .item p {
  float: left;
  width: 100%;
  color: #5b5b5b;
  font-weight: 500;
  letter-spacing: 0.5px;
  margin-bottom: 30px;
}
#oillubricated-lp-wrap .technology-icon-block .line {
  float: unset;
  width: 100%;
  margin-bottom: 40px;
}
#oillubricated-lp-wrap .technology-icon-block .line span {
  float: unset;
  width: 50px;
  background: #e42d24;
  height: 2px;
  display: table;
  margin: 0 auto;
}
/*	industries*/
/*	box wrap*/
#oillubricated-lp-wrap #lp-tab-wrapper {
  padding: 0px 0 60px 0;
  background: #fff;
}
#oillubricated-lp-wrap #lp-tab-wrapper .item {
  background: #edf1f2;
  padding: 20px 100px 50px 100px;
  margin: 20px 0;
  box-shadow: 0px 7px 17px #28282814;
}
#oillubricated-lp-wrap #lp-tab-wrapper .title {
  min-height: 85px;
  margin-top: 15px;
}
#oillubricated-lp-wrap .title a {
  color: #ee3124;
  text-decoration: none;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  line-height: 30px;
   pointer-events: none;
}
#oillubricated-lp-wrap .title a span {
  color: #000;
}
#oillubricated-lp-wrap #lp-tab-wrapper ul.details-list {
  margin-top: 10px;
  min-height: 200px;
}
#oillubricated-lp-wrap #lp-tab-wrapper ul.details-list {
  float: left;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
  display: block;
  position: relative;
}
#oillubricated-lp-wrap #lp-tab-wrapper ul.details-list li {
  float: left;
  width: 100%;
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/check-mark.png) 0 50% no-repeat;
  padding: 0 0 0 36px;
  list-style: none;
  display: list-item;
  font-weight: 500;
  background-size: 16px;
  font-size: 15px;
  margin: 0 0 10px 0 !important;
}
#oillubricated-lp-wrap .view-product-btn {
  color: #ee3124;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid;
  padding: 10px 15px;
  font-weight: 600;
}
#oillubricated-lp-wrap .contact-product-btn {
  color: #fff;
  text-decoration: none;
  background-color: #ee3124;
  border: 1px solid;
  padding: 10px 20px;
  font-weight: 600;
  margin-left: 12px;
}
#oillubricated-lp-wrap #lp-tab-wrapper .item:hover {
  box-shadow: 0px 7px 17px #2828282e;
}
#oillubricated-lp-wrap .view-product-btn:hover {
  color: #fff;
  text-decoration: none;
  background-color: #ee3124;
}
#oillubricated-lp-wrap .contact-product-btn:hover {
  color: #ee3124;
  text-decoration: none;
  background-color: transparent;
}
#oillubricated-lp-wrap .lp-welcome-wrapper-spl ul li {
  /* float: left;
  width: 100%;
  background: url(https://www.elgi.com/us/wp-content/uploads/2023/09/record-button.png)
    0 46% no-repeat !important;
  margin: 0 0 5px 0 !important; */
  margin: 0 0 5px 0 !important;
  padding: 0 0 0 10px !important;
  list-style: disc;
  /* display: list-item;
  background-size: 15px !important; */
}
.gform_wrapper.gravity-theme .gform_validation_errors {
  display: none;
}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
  background: transparent !important;
  border: none !important;
  margin-top: 0px !important;
  padding: 0 !important;
}
button.close-btn.show-form {
  cursor: pointer;
  background: #080707;
  color: #fff;
  padding: 5px 15px;
}
/* old */
#subscribe-wrapper h2 {
  font-size: 20px;
  margin-bottom: 0px;
  font-weight: 800;
  padding: 10px 20px;
  color: #fff;
}
#subscribe-wrapper .gform_legacy_markup_wrapper input.large, #subscribe-wrapper .gform_legacy_markup_wrapper input.medium, #subscribe-wrapper .gform_legacy_markup_wrapper input.small, #subscribe-wrapper .gform_legacy_markup_wrapper select.large, #subscribe-wrapper .gform_legacy_markup_wrapper select.medium, #subscribe-wrapper .gform_legacy_markup_wrapper select.small, #subscribe-wrapper .gform_legacy_markup_wrapper textarea {
  border: 1px solid #0000001a;
  padding: 10px 20px 10px 10px !important;
  border-left: 5px solid #ee3124;
  background: #dddddd9c;
  border-bottom: 1px solid #ddd;
}
#subscribe-wrapper .gform_legacy_markup_wrapper input.large::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper input.medium::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper input.small::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper select.large::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper select.medium::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper select.small::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper textarea::placeholder {
  color: #fff;
}
#oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl .item.box_5 h3 {
  margin-bottom: 0;
  text-transform: capitalize;
  letter-spacing: 0;
  font-weight: 500;
  line-height: 30px;
}
#oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl .item.box_7 h3 {
  margin-bottom: 0;
  text-transform: capitalize;
  letter-spacing: 0;
  font-weight: 500;
  line-height: 30px;
}
#subscribe-wrapper {
  padding: 50px;
  background: linear-gradient(270deg, rgb(238 49 36 / 55%), rgb(0 0 0 / 98%)), url(https://www.elgi.com/eu/wp-content/themes/ELGi/Ads-Landing-Image/popup-img-lp.jpg);
  color: #fff;
  border-radius: 0px;
}
#subscribe-wrapper .gform_legacy_markup_wrapper .top_label .gfield_label, #subscribe-wrapper .gform_legacy_markup_wrapper legend.gfield_label {
  display: none;
}
body #subscribe-wrapper .gform_legacy_markup_wrapper ul li.gfield {
  margin-top: 25px;
  padding-top: 0;
}
#subscribe-wrapper .subscribe-text {
  border-bottom: 1px solid #ee3124;
  padding-bottom: 20px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
}
#oillubricated-lp-wrap .h1_line {
  font-size: 30px;
}
#oillubricated-lp-wrap .special-readmore .line {
  display: none;
}
#oillubricated-lp-wrap #People {
  float: left;
  width: 100%;
  margin-bottom: 40px;
}
#oillubricated-lp-wrap #lp-testimonials-wrapper .item p {
  color: #000000;
}
#oillubricated-lp-wrap #lp-welcome-wrapper ul li::marker {
  color: #ee3124;
  font-size: 30px;
}
#oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp ul.prod-list {
  display: block;
  padding-left: 25px !important;
}
#enquiry-side-btn .form-opt h5 {
  font-size: 18px !important;
  font-weight: 700;
  color: #ee3124;
  text-align: center;
  margin-bottom: 5px !important;
}
#enquiry-side-btn .form-opt-p {
  font-size: 14px !important;
  font-weight: 600;
  color: #000000;
  text-align: center;
  margin-bottom: 20px !important;
  width: 480px;
  border-bottom: 1px solid #a0a0a0;
  padding-bottom: 15px;
  line-height: 22px;
}
#enquiry-side-btn .gform_required_legend {
  display: none;
}
#enquiry-side-btn .floating-btn span {
  rotate: 270deg;
  margin-left: 10px;
}
#enquiry-side-btn .floating-btn {
  position: fixed;
  background-color: #ee3124;
  color: #fff;
  right: -86px;
  top: 38%;
  padding: 10px 30px;
  margin: 0;
  transition: 0.3s linear;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  cursor: pointer;
  z-index: 9999;
  rotate: 90deg;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
#enquiry-side-btn .floating-btn p {
  margin: 0;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1.5px;
}
#enquiry-side-btn .form-resol {
  width: 530px;
  background-color: #d2d2d2;
  color: black;
  position: fixed;
  top: 10%;
  right: -300px;
  z-index: 100;
  overflow: hidden;
  opacity: 0;
  transition: .5s ease-in-out;
	padding: 30px;
  visibility: hidden;
}
#enquiry-side-btn .clicked {
  position: fixed;
  margin-right: 300px;
  opacity: 1;
  overflow-y: scroll;
  overflow-x: hidden;
  height: auto;
  visibility: visible;
}
#enquiry-side-btn .close-btn {
  float: right;
}
#oillubricated-lp-wrap #lp-banner-wrapper .content-wrap .content_p {
  border: 0;
  padding-left: 0;
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 600;
  color: #ee3124;
}
#oillubricated-lp-wrap #lp-banner-wrapper .content-wrap h1 {
  margin-bottom: 10px;
}
#oillubricated-lp-wrap .video-play-wrap {
  position: unset;
  animation: none;
  border-radius: 0;
  text-align: center;
}
#oillubricated-lp-wrap .video-play-wrap span.su-lightbox {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
}
#oillubricated-lp-wrap .video-play-wrap img {
  width: 20px;
  margin-right: 10px;
}
#oillubricated-lp-wrap .video-play-wrap span.su-lightbox:hover {
  color: #ee3124;
  text-decoration: underline;
}
#oillubricated-lp-wrap #lp-banner-wrapper .form-box .gform_legacy_markup_wrapper .field_description_below .gfield_consent_description,#oillubricated-lp-wrap #lp-banner-wrapper .form-box .gform_legacy_markup_wrapper .gfield_consent_description {
    border: 1px solid #ffffff52;
    font-size: .688em;
    margin-top: 0px;
    max-height: 60px;
    overflow-y: scroll;
    padding: 8px;
    width: 100%;
    color: #fff;
    line-height: 24px;
}
#oillubricated-lp-wrap #lp-banner-wrapper .form-box .gform-field-label {
    color: #fff;
}
#oillubricated-lp-wrap #lp-banner-wrapper .form-box .gform_legacy_markup_wrapper select option {
    color: #000;
}
#oillubricated-lp-wrap #lp-banner-wrapper .form-box .gform_legacy_markup_wrapper.gf_browser_chrome select {
    padding: 10px 0 10px 3px;
}
.lp-download-form .gform_legacy_markup_wrapper select {
    padding: 8px 10px 8px 10px !important;
}
#enquiry-side-btn .form-resol .gform_wrapper.gravity-theme .field_description_below .gfield_consent_description,#enquiry-side-btn .form-resol .gform_wrapper.gravity-theme .gfield_consent_description {
    border: none;
    font-size: 12px;
    margin-top: 0;
    max-height: 60px;
    overflow-y: scroll;
    padding: 0;
    width: 100%;
}
#subscribe-wrapper .gform_legacy_markup_wrapper select option {
    color: #000;
}
#subscribe-wrapper .gform_legacy_markup_wrapper select {
    color: #fff;
}
.gform_validation_errors.validation_error{
  display: none !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  display: block !important;
}
.gform_legacy_markup_wrapper .description, .gform_legacy_markup_wrapper .gfield_description, .gform_legacy_markup_wrapper .gsection_description {
  padding: 0 !important;
}
.gform_legacy_markup_wrapper .validation_message {
  color: #f11 !important;
}
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea,.gform_legacy_markup_wrapper .top_label select.large {
  border-top: none !important;
  border-right: none !important;
  border-bottom: none !important;
}
.gform_legacy_markup_wrapper li.gfield.gfield_error, .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
}
.gform_legacy_markup_wrapper li.gfield.gfield_error select.large{
  border: 1px solid #ea0000 !important;
  border-top: none !important;
  border-right: none !important;
  border-bottom: none !important;
}